/*
Theme Name: Landinis
Description: Child Theme
Author: RF
Author URI: https://www.runningfish.net
Template: Divi
Version: 1.0.0
*/

@import url("../Divi/style.css");

/* Set the defaults */
:root {
	/* EDIT THESE FIRST */
--color-primary: #137633;
--color-secondary: #d60620;
--color-tertiary: ;
--primary-font: 'Open Sans';
--font-light: #FFF;
--font-dark: #000;
--button-border-radius: 50px !important;
--button-bg-1: linear-gradient(90deg, rgba(19,118,51,1) 35%, rgba(38,176,82,1) 100%);
--button-bg-2: ;
--button-border-style: none;
--button-hover-bg: linear-gradient(90deg, rgba(38,176,82,1) 35%, rgba(19,118,51,1) 100%);
--button-hover-border-radius: 50px;
--button-hover-border: none;
	/* Buttons */
--button-text-color: var(--font-light);
--button-font-size: 1rem;
--button-font-weight: 500;
--button-border: var(--button-border-style) var(--color-primary);
	/* Hover */
--button-hover-text-color: var(--font-light);
}

body {
    background-color: #FFF !important;
}

.et_pb_section, #main-content {
    background-color: transparent !important;
}

#main-content .container::before { background-color: transparent !important; }

/*---------------------------------------------
----------Styling For Buttons------------------
---------------------------------------------*/

/* Hover Styling */

.gform_button:hover, .et_pb_button:hover, .et_button_no_icon .et_pb_button:hover, .woocommerce button.button.alt:hover, .et_button_no_icon .et_pb_button:hover, .woocommerce button.button.alt:hover, .et_button_no_icon .et_pb_button:hover, .woocommerce-message .button .wc-forward:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce button.button:disabled {
	/* color: var(--button-hover-text-color) !important; */
}

.gform_button:hover, .woocommerce #respond input#submit:hover, .et_button_no_icon .et_pb_button:hover, .woocommerce-page #respond input#submit:hover, .et_pb_button:hover, .tnp-field-button:hover, .tnp-subscription input[type="submit"]:hover {
	/* background: var(--button-hover-bg) !important;
	border-radius: var(--button-hover-border-radius) !important;
	border: var(--button-hover-border) !important;
	color: var(--button-hover-text-color) !important;
	font-family: var(--primary-font) !important;
	text-transform: uppercase;
	font-weight: var(--button-font-weight) !important;
	cursor: pointer;
	font-size: var(--button-font-size) !important;
	padding: .3rem .6rem !important; */
}
/* Hover Styling */


.gform_button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .et_pb_button, .tnp-field-button, .et_button_no_icon .et_pb_button, .tnp-subscription input[type="submit"] {
	/* border-radius: var(--button-border-radius) !important;
	line-height: 2rem !important;
	padding: .3rem .6rem !important;
	border: var(--button-border) !important;
	color: var(--button-text-color) !important;
	background: var(--button-bg-1) !important;
	font-family: var(--primary-font) !important;
	text-transform: uppercase;
	font-weight: var(--button-font-weight) !important;
	cursor: pointer;
	font-size: var(--button-font-size) !important;
	box-shadow: 0 10px 6px -8px #000; */
}

/*---------------------------------------------
---------END Styling For Buttons---------------
---------------------------------------------*/

/* Style Header - Top Bar */

#et-info {
	max-width: 1080px;
	width: 1080px;
}
.et-social-icons {
	float: right !important;
}

@media (max-width: 767px) {
#et-info {
    text-align: center;
    width: auto !important;
}
}

/* Style Header - Top Bar */

/* Style Footer Credits - Lines 948 & 949 */

#footer-info { 
text-align: left;  
padding-bottom: 10px; 
float: left; 
}

#footer-info a { 
font-weight: 700; 
 
}

#footer-keywords {
	padding-bottom: 2px !important;
}

#footer-keywords a {
	color: #00203b !important;
	font-weight: 400 !important;
	font-size: 12px !important;
}

#et-info-phone:hover {opacity: .7; -webkit-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; transition: all .4s ease-in-out;}

/*----------------------------------------------
------------Social Media Inline Fix-------------
--------use shortcode [et_social_media]---------
-------Use Custom HTML Widget and NO title------
----------------------------------------------*/
#icon-inline-et {
	display: inline-block;
	float: none;
}

#icon-inline-et ul.ul-social-et {
	display: inline-block !important;
	float: none !important;
	margin: 0 !important;
	padding: 0 !important;
}

#icon-inline-et li.et-social-icon {
	float: left !important;
	padding-right: 1.5em !important;
}
/*----------------------------------------------
----------END Social Media Inline Fix-----------
--------use shortcode [et_social_media]---------
----------------------------------------------*/

.et-social-icon a.fab::before {font-family: "Font Awesome 5 Brands" !important;}